<!--<?php print <<<EOT
-->
<!-- 搜索結果頁 -->
<div class="main_min">
<div id="mainbox">
	<div class="hd">
		<span class="fr">獲得約 {$total} 條結果，用時{$totaltime}秒</span>
<!--
EOT;
$ifShowSearcher = ($threads || $fid) ? 1 : 0;
if(in_array($type,array("thread","special")) && $ifShowSearcher){
	$siderInner = $_COOKIE['searchtoggle']!=='0' ? '隱藏側邊欄' : '顯示側邊欄';
print <<<EOT
-->
			<a href="javascript:;" onclick="toggleSidebar()" title="側欄開關">&laquo; <span id="siderInner">{$siderInner}</span></a>
<!--
EOT;
} else {
print <<<EOT
-->
			<a href="searcher.php?type=thread">搜索</a> &gt; $typeTitle
<!--
EOT;
}
print <<<EOT
-->
	</div>
<!--
EOT;
if(in_array($type,array("thread","special")) && $threads){
	require printEOT('searcher_thread');
}elseif($type == "user" && $users){
	require printEOT('searcher_user');
}elseif($type == "diary" && $diarys){
	require printEOT('searcher_diary');
}elseif($type == "group" && $groups){
	require printEOT('searcher_group');
}elseif($type == "forum" && $forums){
	require printEOT('searcher_forum');
}elseif($type && $lists){
	require printEOT('searcher_'.$type);
}else{
	require printEOT('searcher_none');
}
print <<<EOT
-->
</div>
</div>
<!--
EOT;
?>-->